<?xml version="1.0" encoding="UTF-8"?>
<serv_op>
  <parameters id="VIEW_DESC_P">
    <parameter source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="ar" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="عرض" descr="View to delete"></parameter>
    <parameter xml:lang="az" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="ca" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Visualitza" descr="View to delete"></parameter>
    <parameter xml:lang="cs" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Pohled" descr="View to delete"></parameter>
    <parameter xml:lang="da" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Visning" descr="View to delete"></parameter>
    <parameter xml:lang="de" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Ansicht" descr="View to delete"></parameter>
    <parameter xml:lang="dz" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="སྟོན།" descr="View to delete"></parameter>
    <parameter xml:lang="el" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Όψη" descr="View to delete"></parameter>
    <parameter xml:lang="en_CA" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="en_GB" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="es" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Vista" descr="Vista que borrar"></parameter>
    <parameter xml:lang="eu" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Ikusi" descr="Ikuspegia ezabatzeko"></parameter>
    <parameter xml:lang="fa" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="نما" descr="View to delete"></parameter>
    <parameter xml:lang="fi" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Näkymä" descr="View to delete"></parameter>
    <parameter xml:lang="fr" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Vue" descr="View to delete"></parameter>
    <parameter xml:lang="ga" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="gl" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="hr" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Pogled" descr="View to delete"></parameter>
    <parameter xml:lang="hu" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Nézet" descr="View to delete"></parameter>
    <parameter xml:lang="it" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Vista" descr="Vista da cancellare"></parameter>
    <parameter xml:lang="ja" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="ビュー" descr="View to delete"></parameter>
    <parameter xml:lang="ko" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="lt" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Peržiurėti" descr="View to delete"></parameter>
    <parameter xml:lang="mk" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="ml" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="കാഴ്ച" descr="View to delete"></parameter>
    <parameter xml:lang="ms" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Paparan" descr="View to delete"></parameter>
    <parameter xml:lang="nb" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Visning" descr="Visning som skal slettes"></parameter>
    <parameter xml:lang="ne" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="दृश्य" descr="View to delete"></parameter>
    <parameter xml:lang="nl" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Weergeven" descr="View to delete"></parameter>
    <parameter xml:lang="oc" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Visualizacion" descr="View to delete"></parameter>
    <parameter xml:lang="pa" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="ਦਰਿਸ਼" descr="View to delete"></parameter>
    <parameter xml:lang="pl" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Perspektywa" descr="View to delete"></parameter>
    <parameter xml:lang="pt" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Vista" descr="Vista a eliminar"></parameter>
    <parameter xml:lang="pt_BR" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Vista" descr="View to delete"></parameter>
    <parameter xml:lang="ru" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Представление" descr="View to delete"></parameter>
    <parameter xml:lang="rw" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Igaragaza" descr="View to delete"></parameter>
    <parameter xml:lang="sk" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Pohľad" descr="View to delete"></parameter>
    <parameter xml:lang="sl" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="sq" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="sr" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Поглед" descr="View to delete"></parameter>
    <parameter xml:lang="sr@Latn" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Pogled" descr="View to delete"></parameter>
    <parameter xml:lang="sv" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Vy" descr="View to delete"></parameter>
    <parameter xml:lang="tr" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="uk" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Відображення" descr="View to delete"></parameter>
    <parameter xml:lang="vi" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="Xem" descr="View to delete"></parameter>
    <parameter xml:lang="zh_CN" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="View" descr="View to delete"></parameter>
    <parameter xml:lang="zh_HK" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="檢視" descr="View to delete"></parameter>
    <parameter xml:lang="zh_TW" source="_DICT_VIEWS_" nullok="FALSE" id="VIEW_NAME" gdatype="gchararray" name="檢視" descr="View to delete"></parameter>
    <parameter id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="ar" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="az" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="ca" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="cs" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="da" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="de" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="dz" id="VIEW_IFEXISTS" gdatype="gboolean" name="གནས་ཡོད་པ་ཅིན་" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="el" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="en_CA" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="en_GB" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="es" id="VIEW_IFEXISTS" gdatype="gboolean" name="Si existe" descr="Borrar la vista sólo si existe"></parameter>
    <parameter xml:lang="eu" id="VIEW_IFEXISTS" gdatype="gboolean" name="Existitzen bada" descr="Ezabatu ikuspegia existitzen bada soilik"></parameter>
    <parameter xml:lang="fa" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="fi" id="VIEW_IFEXISTS" gdatype="gboolean" name="Jos olemassa" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="fr" id="VIEW_IFEXISTS" gdatype="gboolean" name="Si existant" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="ga" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="gl" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="hr" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="hu" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="it" id="VIEW_IFEXISTS" gdatype="gboolean" name="Se esiste" descr="Elimina la vista solo se esiste"></parameter>
    <parameter xml:lang="ja" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="ko" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="lt" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="mk" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="ml" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="ms" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="nb" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="ne" id="VIEW_IFEXISTS" gdatype="gboolean" name="यदि अवस्थित छ भने" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="nl" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="oc" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="pa" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="pl" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="pt" id="VIEW_IFEXISTS" gdatype="gboolean" name="Se existir" descr="Descartar vista apenas se existir"></parameter>
    <parameter xml:lang="pt_BR" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="ru" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="rw" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="sk" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="sl" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="sq" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="sr" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="sr@Latn" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="sv" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="tr" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="uk" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="vi" id="VIEW_IFEXISTS" gdatype="gboolean" name="Nếu tồn tại" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="zh_CN" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="zh_HK" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
    <parameter xml:lang="zh_TW" id="VIEW_IFEXISTS" gdatype="gboolean" name="If exists" descr="Drop view only if it exists"></parameter>
  </parameters>
</serv_op>